.ccm-easyTabs-navigation {
	/* The navigation container */
	
}
ul.ccm-easyTabs-nav {
	margin: 0;
	padding: 0;
	float: left;
	list-style: none;
	height: 48px; /*--Set height of ccm-easyTabs-nav--*/
	width: 100%;
	overflow:hidden;

}
ul.ccm-easyTabs-nav li {
	float: left;
	margin: 0;
	padding: 0;
	height: 48px; /*--Subtract 1px from the height of the unordered list--*/
	line-height: 31px; /*--Vertically aligns the text within the tab--*/
	border:0px;
	margin-bottom: -1px; /*--Pull the list item down 1px--*/
	margin-right:4px;
	overflow: hidden;
	position: relative;

}
ul.ccm-easyTabs-nav li span, ul.ccm-easyTabs-nav li a {
	display: block;
	background: #004a8f;
	text-decoration: none;
	color: #FFF;
	font-size: 1.2em;
	padding: 10px 20px;
	border: 0px; /*--Gives the bevel look with a 1px white border inside the list item--*/
	outline: none;
	cursor:pointer;
	
}
ul.ccm-easyTabs-nav li span:hover, ul.ccm-easyTabs-nav li span.hover, ul.ccm-easyTabs-nav li a:hover, ul.ccm-easyTabs-nav li a.hover  {
	background: #444;
	color:#eeeeee;
}
ul.ccm-easyTabs-nav li.current span, ul.ccm-easyTabs-nav li a.current {
	color:#eeeeee;
	background:#444444;
}

.ccm-easyTabs-container {
	overflow: hidden;
	clear: both;
	/*float: left;*/
	width: 100%;
	background: #fff;
}
.ccm-easyTabs-content {
	/*padding: 20px;*/
}
